/*
Theme Name: Beoreo Child
Theme URI: http://bearsthemes.com
Author: bearsthemes
Author URI: http://bearsthemes.com
Version: 1.0.0
Template: beoreo
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns,left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Description: Beoreo is a fully configurable and easy to use responsive WordPress Theme  with a lot of great features.
Text Domain: beoreo
*/
  .bt-stick-active .bt-header-v1.bt-header-stick .bt-header-menu .bt-logo, .bt-stick-active .bt-header-v2.bt-header-stick .bt-header-menu .bt-logo, .bt-stick-active .bt-header-v3.bt-header-stick .bt-header-menu .bt-logo {
    line-height:71px;
    transform:scale(1);
  }
  .bt-stick-active .bt-header-v1.bt-header-stick .bt-header-menu .bt-logo .logo, .bt-stick-active .bt-header-v2.bt-header-stick .bt-header-menu .bt-logo .logo, .bt-stick-active .bt-header-v3.bt-header-stick .bt-header-menu .bt-logo .logo { display:none; transform:scale(1.2); }

li.bt-author {display:none!important;}
.avatar {display:none!important;}
.bt-bottom ul {display:none!important;}
ul.bt-post-list li div.bt-meta span:nth-child(2) {display:none;}

.bt-bottom ul {display:none!important;}
